WordPress.org

Support

Support » Installation » Upgrade from 2.8 to 2.8.1 failed

Upgrade from 2.8 to 2.8.1 failed

  • Hi !

    From my dashboard when i try to auto upgrade from 2.8 to 2.8.1 i get just after 1-2 seconds this message:

    Installation Failed

    I don’t have plugins or any other thinks installed. It’s fresh installation.

    Where is the problem ? Any help ?

Viewing 6 replies - 1 through 6 (of 6 total)
Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Upgrade from 2.8 to 2.8.1 failed’ is closed to new replies.
Skip to toolbar